Autor Thema: Systemaktualisierung nicht möglich  (Gelesen 5509 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Systemaktualisierung nicht möglich
« am: 25. September 2018, 16:53:58 »
Hallo,

ich kann mein Manjaro System nicht mehr aktualisieren.
$ sudo pacman -Syyu
:: Synchronisiere Paketdatenbanken...
 core                                                         148,2 KiB  1059K/s 00:00 [##################################################] 100%
 extra                                                       1789,7 KiB  3,88M/s 00:00 [##################################################] 100%
 community                                                      4,8 MiB  5,23M/s 00:01 [##################################################] 100%
 multilib                                                     182,2 KiB  5,93M/s 00:00 [##################################################] 100%
Fehler: Konnte Datei 'elementary.db' nicht von www.dphn.de übertragen : The requested URL returned error: 404
Fehler: Konnte elementary nicht aktualisieren (Unerwarteter Fehler)
Fehler: Fehler beim synchronisieren aller Datenbanken

Wie behebt man diesen Fehler?


Gruß
Ch. Hanisch

Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline Keruskerfuerst

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 128
  • Dankeschön: 3 mal
  • Desktop: KDE
  • Grafikkarte: Nvidia GTX 970
  • Kernel: stable LTS
  • Prozessor: Intel Core I 7 5820 K
  • Skill: Anfänger
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #1 am: 25. September 2018, 17:50:12 »
Vielleicht mal den Spiegel zum Update wechseln.

In Deinem Post steht: elementary.db konnte nicht übertragen werden.

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #2 am: 25. September 2018, 18:07:59 »
In Deinem Post steht: elementary.db konnte nicht übertragen werden.
Zur Information, ich beziehe mich auf die Distribution Manjaro-elementary

Gruß
Ch. Hanisch
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1470
  • Dankeschön: 282 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #3 am: 25. September 2018, 18:34:57 »
Hallo Ch. Hanisch,
keine Ahnung, wann Du das letzte Update gemacht hast, aber die Manjaro-elementary scheint es nicht mehr zu geben, zumindest nicht unter www.dphn.de.
aber frage doch mal direkt bei dphn an, der hat die Distro ja gemacht. Sein letzter Besuch hier war allerdings im Oktober 2017.

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #4 am: 25. September 2018, 19:16:23 »
aber frage doch mal direkt bei dphn an, der hat die Distro ja gemacht. Sein letzter Besuch hier war allerdings im Oktober 2017.
Vielleicht kannst Du mir weiterhelfen, einen Kontakt zu dphn zu machen - Danke!


Gruß
Ch. Hanisch
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1470
  • Dankeschön: 282 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #5 am: 25. September 2018, 20:53:53 »
Hallo Ch. Hanisch,
wenn Du hier im Forum eingeloggt bist dann klicke oben in der Leiste auf "Mitglieder" -> "Mitglieder suchen" -> im Feld "Suchen nach" dphn eintragen, da erscheint dann seine Profil-Seite, dort "PM senden" anklicken. Mehr kann ich auch nicht tun, probiere es aus, ob er sich meldet.

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2017
  • Dankeschön: 146 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Systemaktualisierung nicht möglich
« Antwort #6 am: 25. September 2018, 21:08:43 »
Wie sieht denn deine /etc/pacman-mirrors.conf aus?

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #7 am: 26. September 2018, 10:09:30 »
Wie sieht denn deine /etc/pacman-mirrors.conf aus?
$ cat /etc/pacman-mirrors.conf
##
## /etc/pacman-mirrors.conf
##

## Branch Pacman should use (stable, testing, unstable)
Branch = stable

## Generation method
## 1) rank   - rank mirrors depending on their access time
## 2) random - randomly generate the output mirrorlist
# Method = rank

## Specify to use only mirrors from specific a country.
## Can add multiple countries separated by a comma (ex: Germany,France)
## Empty means all
OnlyCountry = Germany

## Mirrors directory
# MirrorlistsDir = /etc/pacman.d/mirrors

## Output file
# OutputMirrorlist = /etc/pacman.d/mirrorlist

## When set to True prevents the regeneration of the mirrorlist if
## pacman-mirrors is invoked with the --no-update argument.
## Useful if you don't want the mirrorlist regenerated after a
## pacman-mirrors package upgrade.
# NoUpdate = False

Ich habe nun in der /etc/pacman.conf  am Schluß die Zeilen:
#[elementary]
#SigLevel = Never
#Server = http://www.dphn.de/online-repo/$arch
einfach auskommentiert und kann damit das Update fahren.

Anscheinend gibt es den Server:
Server = http://www.dphn.de/online-repo/$archnicht mehr.

Gruß
Ch. Hanisch
« Letzte Änderung: 26. September 2018, 10:19:47 von Hanisch »
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #8 am: 26. September 2018, 21:13:49 »
Den Server gibt es schon noch, aber kein Arch-Repo mehr,
ich sehe da nun MX-Linux und folgendes Repo:
https://www.dphn.de/online-repo/x86_64/
Was muß ich da in der  /etc/pacman.conf   bei
#[elementary]
#SigLevel = Never
#Server = http://www.dphn.de/online-repo/$arch
eintragen?

Gruß
Ch. Hanisch
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #9 am: 27. September 2018, 12:03:17 »
Dort kannst Du auf den Namen von dphn klicken und dann auf PM senden klicken,
das wird dann wie eine Mail eine ganz private Nachricht, frage ihn am Besten direkt, ob
dieses sowieso private Project eingestellt wurde.
Sorry, das funktioniert nicht.
Es ist keine e-Mail Adresse unter dphn angegeben.

Gruß
Ch. Hanisch
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline quantix

  • Sr. Mitglied
  • ****
  • Beiträge: 464
  • Dankeschön: 56 mal
  • Desktop: Xfce + fish
  • Grafikkarte: Ati RS880M / GeForce GT 730
  • Grafikkartentreiber: free / nonfree
  • Kernel: 4.20 / 4.20
  • Prozessor: AMD Phenom II P920 / i5-4460
  • Skill: Anfänger
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #10 am: 27. September 2018, 13:45:24 »

Sorry, das funktioniert nicht.
Es ist keine e-Mail Adresse unter dphn angegeben.

Gruß
Ch. Hanisch


Einfach auf Aktionen klicken (siehe Anhang)
Alles sollte so einfach wie möglich sein - aber nicht einfacher.
Albert Einstein

PGV ecogold, HP Pavilion dv7, Raspberry

Offline Hanisch

  • Held Mitglied
  • *****
  • Beiträge: 722
  • Dankeschön: 2 mal
  • Desktop: Xfce4, KDE-Plasma - 32 Bit/64Bit
  • Grafikkarte: VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter, bzw. NVIDIA Optimus
  • Grafikkartentreiber: free, bzw. nonfree
  • Kernel: 4.1.32-1-MANJARO/4.4.55-1-MANJARO/4.9.20-1-MANJARO
  • Prozessor: VirtualBox bzw. Intel Core i7-2630QM
  • Skill: Durchschnitt
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #11 am: 27. September 2018, 15:08:50 »
Einfach auf Aktionen klicken

Da finde ich aber keine e-Mail Adresse, wo meine Nachricht hingehen soll.


Gruß
Ch. Hanisch
Je mehr man schon weiß, je mehr hat man noch zu lernen. Mit dem Wissen nimmt das Nichtwissen in gleichem Grade zu, oder vielmehr das Wissen des Nichtwissens.(Friedrich Schlegel)

Offline quantix

  • Sr. Mitglied
  • ****
  • Beiträge: 464
  • Dankeschön: 56 mal
  • Desktop: Xfce + fish
  • Grafikkarte: Ati RS880M / GeForce GT 730
  • Grafikkartentreiber: free / nonfree
  • Kernel: 4.20 / 4.20
  • Prozessor: AMD Phenom II P920 / i5-4460
  • Skill: Anfänger
  • Zweig: stable
Re: Systemaktualisierung nicht möglich
« Antwort #12 am: 27. September 2018, 15:40:42 »
Hallo,

da brauchst du nichts mehr eintragen, ich finde keine mirror und auch kein git mehr.
Das bedeutet für mich, das die Weiterenwicklung eingestellt wurde.

Wie @gosia schon schrieb, ist der letzte lange relevante Thread schon fast 1 Jahr alt.
https://de.manjaro.org/index.php?topic=7695.msg52425#msg52425

Dort kannst Du auf den Namen von dphn klicken und dann auf PM senden klicken,
das wird dann wie eine Mail eine ganz private Nachricht, frage ihn am Besten direkt, ob
dieses sowieso private Project eingestellt wurde.

mfg


Dazu brauchst du keine Mailadresse, das Feld kannst du leer lassen.
Alles sollte so einfach wie möglich sein - aber nicht einfacher.
Albert Einstein

PGV ecogold, HP Pavilion dv7, Raspberry